#mbyt6sebul_table {
  margin: 0px;
  padding: 0px;
  line-height: 0px;
  font-size: 0px;
  display: inline-block;
}

#mbyt6sebul_table li a {
  line-height: 16px;
  font-size: 13px;
  font-family: Arial,sans-serif;
  text-decoration: none;
  color: #FFFF99;
  font-style: normal;
  font-weight: bold;
  padding: 4px;
  display: block;
  cursor: pointer;
  white-space: nowrap;
}

#mbyt6sebul_table li div.buttonbg {
  height: 24px;
  width: 94px;
  line-height: 0;
  background-color: transparent;
  border-style: solid;
  border-color: transparent;
  border-width: 2px;
  border-radius: 4px;
  padding: 0;
  box-shadow: 2px 2px 9px -1px #333333;
  text-align: left;
}

#mbyt6sebul_table li:hover div.buttonbg a, #mbyt6sebul_table li.expanded a.topitem, #mbyt6sebul_table li.active a.topitem,
#mbyt6sebul_table li.itemhot a.topitem, #mbyt6sebul_table li a:hover {
  color: #FFFFFF;
  font-style: normal;
  font-weight: bold;
  text-decoration: none;
}


#mbyt6sebul_table li.expanded div.buttonbg, #mbyt6sebul_table li.active div.buttonbg, #mbyt6sebul_table li.itemhot div.buttonbg, #mbyt6sebul_table li:hover div.buttonbg {
  background-color: #990000;
  box-shadow: 2px 2px 9px -1px #333333;
  border-color: #FFCC99;
}

#mbyt6sebul_table {
  padding: 5px;
  border-style: solid;
  border-color: #FFCC99;
  border-width: 4px;
  border-radius: 4px;
  background-color: #003366;
  box-shadow: 2px 2px 9px -1px #333333;
  border-collapse: separate;
  background-image: url('wrapper_bg.png');
  background-repeat: repeat-x;
  background: -moz-linear-gradient(top, #990000 0%, #C85B5B 100%);
  background: -webkit-linear-gradient(top, #990000 0%, #C85B5B 100%);
  background: -ms-linear-gradient(top, #990000 0%, #C85B5B 100%);
  background: linear-gradient(top, #990000 0%, #C85B5B 100%);
}

#mbyt6sebul_table ul li a {
  color: #FFFF99;
  font-family: Arial,sans-serif;
  font-size: 13px;
  line-height: 16px;
  font-style: normal;
  font-weight: bold;
  text-decoration: none;
  display: block;
  vertical-align: middle;
  white-space: nowrap;
}

#mbyt6sebul_table ul li:hover > a {
  color: #FFFFFF;
  font-family: Arial,sans-serif;
  font-size: 13px;
  font-style: normal;
  font-weight: bold;
  text-decoration: none;
}

#mbyt6sebul_table ul li.subexpanded a.subexpanded, #mbyt6sebul_table ul li.subitemhot a.subitemhot, #mbyt6sebul_table ul li a:hover {
  color: #FFFFFF;
  font-family: Arial,sans-serif;
  font-size: 13px;
  font-style: normal;
  font-weight: bold;
  text-decoration: none;
}

#mbyt6sebul_table ul li:hover, #mbyt6sebul_table ul li.subexpanded, #mbyt6sebul_table ul li.subitemhot {
  border-color: #0B74C1;
  background-color: #990000;
  box-shadow: none;
}

#mbyt6sebul_table ul {
  margin: 0;
  border-style: solid;
  border-color: #006699;
  border-width: 3px;
  padding: 0;
  background: #990000;
  font-size: 0;
  border-radius: 0;
}

#mbyt6sebul_table ul li a {
  padding: 3px 11px 3px 9px;
  text-align: left;
}

#mbyt6sebul_table ul li.separator {
  padding: 3px;
  cursor: default;
  background: none;
  box-shadow: none;
  border-width: 0;
}

#mbyt6sebul_table ul li.separator div {
  border-top: 1px solid #000000;
  font-size: 0px;
}

#mbyt6sebul_table ul li {
  border-style: solid;
  border-color: #0B74C1;
  border-width: 0;
  height: auto;
  width: auto;
  text-align: left;
  line-height: 0;
  font-size: 0;
  cursor: pointer;
  float: none;
  margin: 0 0 3px 0;
  border-radius: 0;
  padding: 0;
  box-shadow: none;
  background-color: #003366;
}

#mbyt6sebul_table ul li.last_item {
  margin-bottom: 0;
}


#mbyt6sebul_table ul {
  box-shadow: 2px 2px 9px -1px #333333;
}

#mbyt6sebul_table .spaced_li {
  margin: 0px 0px 6px 0px;
}

#mbyt6sebul_table a img {
  border: none;
}

#mbyt6sebul_table li {
  list-style: none;
  
}

#mbyt6sebul_table.css_menu li {
  position: relative;
}

#mbyt6sebul_table.css_menu ul li:hover > ul {
  opacity: 1;
}

#mbyt6sebul_table.css_menu li:hover > ul {
  top: 0;
  left: 100%;
  right: auto;
  opacity: 0.80;
}

#mbyt6sebul_table.css_menu ul li:hover > ul {
  top: -3px;
  left: 100%;
  right: auto;
}

#mbyt6sebul_table ul {
  position: absolute;
  top:-99999px;
  z-index: 4000;
}

#mbyt6sebul_table ul ul {
  position: absolute;
  z-index: 5000;
}

#mbyt6sebul_table .submenu_arrow {
  margin-left: 8px;
}

#mbyt6sebul_table a.with_img_4 span.img_4x5, .mbyt6sebul_menulist span.img_4x5 { 
  width: 4px; 
  height: 5px; 
  display: inline-block; 
  vertical-align: middle; 
}

#mbyt6sebul_table li:hover > a span.img_4x5, #mbyt6sebul_table li.subexpanded > a span.img_4x5 { 
  background-position: 0 -5px; 
} 

#mbyt6sebul_table ul li a.with_arrow { 
  background-image: url(ebab_mbyt6s_c.png); 
  background-repeat: no-repeat; 
  background-position: right center; 
  padding-right: 15px; 
} 

#mbyt6sebul_table ul li a.with_arrow:hover, #mbyt6sebul_table ul li:hover > a.with_arrow, #mbyt6sebul_table ul li.subexpanded > a.with_arrow { 
  background-image: url(ebab_mbyt6s_c2.png); 
} 

#mbyt6sebul_table li a.button_1, #mbyt6sebul_table li div a.button_1 { 
  text-align: left; 
} 

#mbyt6sebul_table li a.button_2, #mbyt6sebul_table li div a.button_2 { 
  text-align: left; 
} 

#mbyt6sebul_table li a.button_4, #mbyt6sebul_table li div a.button_4 { 
  padding-top: 5px; 
} 

